---
title: "Haack, Dummett, and the Justification of Deduction"
date: 2017-04-30T15:22:51Z
tags: ["logic","induction","deduction"]
topics: ["philosophy"]
image: img/pacius.jpg
draft: false
---

Susan Haack nicely diagrammed the problem of circularity in her 1976 paper, [The Justification of Deduction](https://www.google.co.uk/url?sa=t&rct=j&q=&esrc=s&source=web&cd=2&cad=rja&uact=8&ved=0ahUKEwih-5yMtMzTAhVpCsAKHQywDy8QFggrMAE&url=https%3A%2F%2Fsocial.stoa.usp.br%2Farticles%2F0016%2F4213%2FHaack_1976_.pdf&usg=AFQjCNHw6wUVYbG573UCear94TkweT_VNA). In that diagram, she drew a direct parallel to the circularity of the inductive justification of induction, as outlined originally by Hume. Haack argues that justification must mean syntactic justification, and offers an illustrative example argument to show why semantic justification fails – namely, that it is an axiomatic dogmatism: deduction is justified by virtue of the fact that we have defined it to be truth preserving.

Haack goes on to argue on syntactic grounds that justification is a non-starter on at least five other fronts, in addition to being circular. However, [Dummett in his 1973 paper by the same name](https://philpapers.org/rec/DUMTJO), showed that the only kind of justification that made any sense was semantic justification. First, because syntax necessarily relied on semantics for its meaning, and secondly because the whole point of justification in the first place is confidence in the function of logic as a means of preserving truth values.

Still, Dummett was able to show not only that the justification of deduction was circular, but also that any attempt to do so leads inevitably down one of the horns of [Agrippa’s Trilemma](https://en.wikipedia.org/wiki/Münchhausen_trilemma). As Haack pointed out, we could simply assert the justification definitionally. But, in attempting to avoid this dogmatic horn, Dummett points out that we have only two other options: the regress horn, or the circularity horn. In the first case, this would mean crafting a set of rules of inference that could be used to independently justify deduction. These new rules would require a language and a theory of soundness and completeness all their own, which in turn, require justification, and then the process would descend yet another level. In the latter case, two different sets of rules of inference might be used to justify each other, in perpetuity. Obviously, none of these options is satisfying.

Later in his paper, Dummett attempts to explain how a set of inferential rules might be justified by reference to a theory of meaning for the object language within which it is contained. Essentially, he argues that the soundness and completeness theory of logic provides what a theory of meaning provides for a language: a functional understanding of its use. In other words, if we are to justify logic at all, we must first have a theory of meaning that shows how sentences can carry truth values. But this seems to me to begin the slide back into circularity, because as Dummett goes on to explain, our definitions of true and false themselves determine the means by which we achieve the meanings of sentences judged by those definitions. All we’ve done is to shrink the circle.

Haack and Dummett continue the debate in subsequent papers, but reach no conclusion. I am inclined to wonder, myself, whether any of it matters. The justification problem in induction has been evident for over three hundred years, and the problem of deduction for around seventy-five. Yet somehow, both of these tools of inference continue to be used and taught — and both still seem to be yielding results that most of us find satisfying most of the time.

In a word, yes, some forms of justification are circular (and it seems that no form of justification actually appears to work). But perhaps the problem isn’t what we think it is. Perhaps the process of inference is somehow more fundamental than language. Perhaps it is a feature of consciousness that resides below the level of language, rendering it impervious to notions like justification. Or, perhaps the justification of logic will someday come out of the neurological study of the brain, as an explanation of the evolutionary advantage of a linguistic mind, to a primate that would have otherwise perished on the plains of Africa.

```[Imported from exitingthecave.com on 1 December 2021]```
