---
title: "Peterson, Murphy, and Marxist Alienation"
date: 2021-09-12T09:24:00Z
tags: ["marx", "alienation", "value", "the self", "metaphysics"]
topics: ["philosophy", "psychology", "sociology", "economics"]
image: img/peterson-murphy-marx.jpg
draft: false
---

Recently, Jordan Peterson did an extended interview with Bob Murphy. Peterson begins the interview by pitching it as a “two hour lesson in Austrian Economics”, but mainly, it was an overview comparison of the principles of Austrian economics against Marxism. It was difficult to dispute much of it. I’m already a proponent of free market capitalism, and I’m also fairly partial to Friedrich Hayek’s work (at least, as it is represented in The Constitution of Liberty, and Law, Legislation, and Liberty). I’m not quite as versed in Ludwig von Mises, but from what I’ve heard said by folks like Murphy and others, it dovetails nicely with Hayek. Murphy says the key difference between them, is that one took an analytical approach, and the other a more empirical or (dare I say) sociological approach. That seems to square with what I’ve read, to date. 

In any case, the point of this post, is that one segment of the interview did stand out as significantly disputable. Namely, neither men seemed to know what they were talking about, when they got on to the topic of Marx’s theory of the Alienation of Labor. In particular, it is this clip I'm especially focusing on:

{{< video "https://gmgauthier.us-east-1.linodeobjects.com/videos/peterson_murphy_alienation.mp4" >}}


To be fair to Bob Murphy, he disclaimed any scholarly knowledge of Marx’s work, and admitted he was working from only a surface level understanding and second-hand accounts of Marx’s theories. But Peterson made no such disclaimer. So, let’s begin with Jordan. Opening the segment, he begins by making a basic assertion that he wants Bob Murphy to respond to:

> “…Marx… said that… specialization alienated us from our labor. You know, there’s some truth in that…”

He then interrupts himself in order to provide an extended example from his teenage years, in which he worked as a low-skilled laborer in a lumber mill. After describing the 8 to 16-hour days of flipping green lumber onto a conveyor belt feeding a block long drying furnace, he says it gave him “*some sense of what it meant to be alienated from my labor*“, adding that he’d known people working there as long as 20 years, and says “*that would just drive me stark raving mad!*“

I can sympathize with the experience he described. Early in my work life, I spent many hours in factories. I worked in plastics extrusion, tin stamping, aluminum knocking, assembly, QC, and packing. It’s work that is not especially cognitively complex, but it does put cognitive stress on you, because it often requires constant close attention (or risk losing fingers or eyes), and its repetitive nature can put you into a kind of hypnotic state if you’re not careful. By the end of a single night (after a few months at the same job) you will begin to hear disembodied voices outside your headphones (ear protection, not music), will forget names and phone numbers, and you will struggle to stay awake on your drive home. But, as I’ll show in a moment, this is beside the point.

As Peterson turns the problem back toward Murphy, he laments that “…*the problem of specialization is that you have to sacrifice all the other things you might be, to do this one narrow thing*…”, and this diverts into a brief exchange about the problems and benefits of specialization. But before we get on to the question of specialization, I want to address the first point.

### Alienation Is Metaphysical

What Peterson is describing, as one might expect since he is a psychologist, is *psychological frustration*. For anyone with a high cognitive ability, it is quite literally painful to have to engage in mindless menial work like this, and can lead to psychological dysfunctions like depression and dissociation and a kind of schizophrenic alienation from the self. But this is not really the core of Marx’s Theory of Alienation, particularly as he puts it in his 1844 Paris manuscripts (where the theory originates). Rather, Marx was describing a *metaphysical* problem, not *psychological* one.

In his early writings, Marx was attempting to re-interpret Aristotle through the lens of Feuerbach and Fichte. That reinterpretation included a theory of human nature of his own, following the template of Aristotle, but applying very different concepts and reaching very different conclusions. Aristotle argued that the defining characteristic of man was his capacity for rational deliberation as a basis for his actions; in a word, man was the “rational animal”. Man’s purpose or “end”, therefore, was to achieve excellence in his deliberations and as a result, exhibit that excellence in his actions. For Marx, however, the defining characteristic of man is not the source of his actions, but the *end result* of them – i.e., the *product* of his actions – in a word, man was the “productive (or creative) animal”. Man’s purpose or “end”, for Marx then, was to perfect his capacity to create what he needed for his own sake, and in doing so, achieve a kind of self-satisfaction as a result.

It is in this context that Marx takes issue with what he called at that time, the “commodity society”, arguing that when a man is forced to surrender what he makes to a capitalist, in exchange for tokens of value he must then subsequently use to scrounge for his daily sustenance, he is *alienated from his nature as a productive animal*. The products of a man’s labor are literally a part of his metaphysical self, and the capitalist appropriation of those products alienates the laborer from himself.

When Peterson says he is “alienated from his labor”, he means that he is, in some sense standing in psychological opposition to what he is doing (and that this is what would actually drive him mad, if he did it for too long). It is true that Marx describes something like this in the 1844 essay. He says of the labor performed by the commodity society factory worker:

> “…[in doing this labor,] he does not affirm himself but denies himself, does not feel content but unhappy, does not develop freely his physical and mental energy but mortifies his body and ruins his mind. The worker therefore only feels himself outside his work, and in his work feels outside himself…”

But this passage begins with “*the fact that the labour is external to the worker, i.e., does not belong to his intrinsic nature*“. In otherwords, Marx is not denying that alienation is psychologically destructive, but his point is that the psychological destruction is the consequence of being alienated from one’s nature as productive animal, not that the psychological destruction is the alienation itself.

### Specialization Is Secondary

Moving on to specialization, Marx famously says, in The German Ideology:

> “…*in a communist society, where nobody has one exclusive sphere of activity but each can become accomplished in any branch he wishes, society regulates the general production and thus makes it possible for me to do one thing today and another tomorrow, to hunt in the morning, fish in the afternoon, rear cattle in the evening, criticise after dinner, just as I have a mind, without ever becoming hunter, fisherman, herdsman or critic*…”

It is easy to see why Peterson (or even Murphy) might see a quote like this, and think that Marx is saying that specialization is at the root of alienation, or at least, somehow concurrent with it. But, again, that is not the point that Marx is driving at. Going back to Marx’s theory of human nature, it should now be fairly clear what is meant by this passage. Marx thought that we should be endeavoring to fulfill our own needs and desires with the products of our own hands. In doing so, we fulfilled our nature as productive animals, and (as Engels actually mocked sarcastically) enabled a life of pastoral bliss.

Specialization was just the available tool by which the capitalist could appropriate those products, and in doing so, exploit us for profit. But for specialization to work, the workers had to be willing in the first place to *alienate themselves*. In otherwords, they have to be willing to submit themselves to “wage slavery” – the process of accumulating the money by which the “wage slave” would acquire the commodities he needed to survive (since he was denied the means of attaining his own survival in surrendering to the wage-earning job, in the first place). This is where later ideas about “false consciousness” get their early beginning. Marx believed that once we all awoke from our false consciousness, we would begin to repair the broken relationship we had with ourselves, and in doing so, rise up in unison to overthrow the commodity society masters that enslaved us all through wage penury.

### Peterson’s Jungian Marxism

Four minutes into this section of the interview, Bob Murphy had still only had time to address a few secondary questions. So, searching for something that He and Murphy could grab onto together, Peterson brings up Jung’s Psychological Types. Peterson says:

> “…one of the propositions [Jung] put forward [in Psychological Types] was that, when slavery was eradicated in the west, we each became our own slaves… we slaved away for some portion of the day, the consequence of that was that we had *some* time where we could be free citizens pursuing our liesure at will… the advantages of specialization are such that its worth harnessing yourself to the sled for a certain amount of time per week, so that you can be relatively free in everything else that you do – and the reason that that’s acceptable, is because there isn’t a better alternative…”

Peterson thinks he is offering up this insight from Jung as a retort to Marx. But this just is precisely the complaint that Marx is originally making in the 1844 Paris essay, and in The German Ideology: that workers are forced to alienate themselves, in order to labor “harnessed to the sled” (as Peterson so flouridly puts it) in exchange for a wage which could be used to “pursue at will” subsistence commodities like food and water and various entertainments. In short, Jung isn’t objecting to Marx. Jung is just *restating* the Marxist critique of commodity society in metaphorical terms.

What Murphy offers in response to this re-interpretation of the alienation critique of commodity society, is a consequentialist argument, defending commodity society itself on the grounds that it led to a “hockey-stick” increase in living standards, population growth, and city size. Peterson tries to redirect this back to first principles, but couches his understanding entirely in materialist terms:

> “…*the fundamental exploitation is our subjugation to the demands of our biological vulnerability, not the tyranny of the social institutions that acutally ameliorate that*..”

What is frustrating about this, is that it’s so close to the right answer and yet so far away. It’s almost painful to listen to. Rather than refuting Marx, by staying anchored in the language of materialist science, Peterson hands the win back to his opponent. Marx would say that the “demands of our biological vulnerability” are to be met face-to-face by ourselves, through our own capacity as productive beings. If I need ot eat, then I should hunt in the morning. If I need to drink, then I should draw water from the river. If I wish to have food for the future, then I should raise a garden and keep some cattle. If I wish to satisfy my intellectual longings, then I should write in the evenings. All of these things I am to do *myself*, for my own benefit, and in fulfillment of my nature as the productive animal. Social institutions that provide mountains of commodity goods in exchange for a wage are only providing the *illusion* of plenty, by appropriating the products we labor to produce, alienating us from our fundamental nature in the process.

Bob Murphy’s response to this was to praise “mass producing, for the masses”, again missing the fundamental point. His implication again, is the consequentialist argument of the material benefit of mass-produced goods since the industrial revolution. He says:

> “…*if you want all of this cornucopia of goods available, that wouldn’t wouldn’t be available in the year 1500, it’s because of this new way of producing!*…”

To which, Marx would simply respond: at what cost? Is it worth the destruction of our intrinsic selves, and the universal misery this creates, for the sake of a wage which is the only way you could acquire your Hungry Man Fried Chicken dinner, and your iPhone X? Is that really being “*free citizens pursuing our liesure at will*“? Or is it surrendering your nature in exchange for an opiate?

And the answer to these questions, from both Peterson and Murphy, is to say, yes it is worth it. I am forced to be a cog in a machine, but I get to choose which cog in which machine, and in exchange, I get the Hungry Man Fried Chicken, and the iPhone X. Huzzah!

How disappointing. Such big brains, but such a myopic response to Marx.

### The Answer Was Staring Them In The Face The Whole Time

The historical discrediting of metaphysics is fundamentally the source of the problem here. But that assertion is going to take another blog post to explain. Suffice to say here, that the “first principle” that Peterson was so desparately grasping for — and that Bob Murphy, ever the consequentialist economist, could not even see — was a proper definition of **human nature**.

It is no longer credible to speak of such a thing as a human nature, in today’s reductive post-modern society. Such a thing is derided as “essentialist”, and scholars of Marx work double-duty to obfuscate his early writings, in order to bury the fact that the quintesential materialist philosopher, actually *had a theory of human nature* that underpinned everything he wrote. He was following in the tradition of the last great *systematic* philosophers: Kant, and Hegel.

Too bad for Marx (and indeed the rest of us in the 20th century), his theory was wrong. Aristotle was not entirely correct, but he was far closer to the truth than Marx. Products are incidental to an essential nature. It is the *arche* that defines a nature – the source, or fundamental form, or essential property. The potentialities that need to be realized derive from your substance, rather than being identified in the detritous you generate along the way.

But again, Marx was reading Aristotle upside-down, trying to reverse engineer metaphysics entirely through a materialist lens. Over, and over, and over, I see incredibly smart men like Peterson and Murphy falling down the ant-lion hole, because they are themselves, trapped in Marx’s materialist universe. So, there’s no way out except to make an appeal to consequences — which they then conflate with first principles. They don’t realize they’re doing this, because they’ve never been required to read the ancient masters. They weren’t required to, because the ancients had been discarded as “irrelevant”, some time in the late 19th century. Curiously, about the same time that Marx rose to prominence in the west (along with John Stewart Mill, and the American sycophants of Kant, Thoreau and Emerson, but that’s another story).

I will at some point write a defense of Aristotle’s metaphysics and the De Anima, but the thought of it is still too daunting. For now, I’ll have to leave you with this string of assertions. The point is just to point out how our ignorance of our own culture is making us vulnerable to seductive sophistry of intellectual exploiters like Marx.

Full Video:

{{< youtube _OtZ49i-yyk >}}
